    #settings-container .form-check-input {
      cursor: pointer;
    }
    #settings-container .switch-label {
      font-size: 14px;
    }

    #settings-container #modeSwitch {
        width: 60px;
        height: 22px;
    }

    #settings-container .form-label {
        font-weight: 500;
    }

    .payment-method img {
    max-width: 100px;
}
.iti--inline-dropdown {
    width: 100%;
}
#info-box {
    text-transform: capitalize;
}
/* Loader styles */
.loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
.loader {
    border: 5px solid #f3f3f3;
    border-top: 5px solid #3498db;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/* Blur effect for the body */
body.blur {
    filter: blur(5px);
    pointer-events: none;
}
